SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000124: Loggin is not working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000124Endian FirewallUncategorizedpublic2007-03-02 15:032007-12-31 19:15
Reporterozgurerdogan 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target VersionFixed in Version2.2-beta2 
Summary0000124: Loggin is not working
DescriptionWhen I go to the logs, I get "No (or only partial) logs exist for the day queried: /var/log/logwatch/2007-01-30 could not be opened" (it is the same for all previous days). The proxy and logs are empty, IDS, content filter, and system logs all have something in them.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000260closedpeter-endian Graphs don't display the information 

-  Notes
(0000693)
peter-endian (administrator)
2007-12-10 17:09

parent was also fixed..

- Issue History
Date Modified Username Field Change
2007-03-02 15:03 ozgurerdogan New Issue
2007-10-27 21:57 peter-endian Relationship added related to 0000260
2007-10-27 21:58 peter-endian Status new => acknowledged
2007-12-10 17:09 peter-endian Status acknowledged => resolved
2007-12-10 17:09 peter-endian Fixed in Version => 2.2
2007-12-10 17:09 peter-endian Resolution open => fixed
2007-12-10 17:09 peter-endian Assigned To => peter-endian
2007-12-10 17:09 peter-endian Note Added: 0000693
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker